/*General Forms Styles --------- (Gravity Forms)--- overrides */
.general-form_wrapper {padding: 15px 0 30px 0;}
.general-form_wrapper .general-form input, .general-form_wrapper .general-form select, .general-form_wrapper .general-form textarea {font-size: 14px;}
.general-form_wrapper .gform_body > ul > .general-form-section:first-child {margin-top: 10px;}
.general-form_wrapper .general-form .general-form-section{margin: 40px 0 0px 0;}
.general-form_wrapper .general-form .general-form-input{margin: 10px 0 4px 0;}
.general-form_wrapper .general-form .general-form-input label .helper { padding-left: 8px; font-weight: normal; }
.general-form_wrapper .general-form .general-form-input .gfield_description { padding-top: 0; color: #b7b7b7; }
.general-form_wrapper .general-form .gform_button{text-transform: uppercase; color: white; padding: 14px 14px 14px 14px; border-radius: 0; background-color: #008da9; position: relative; display: inline-block; font-size: 14px; font-weight: normal; text-align: center; white-space: nowrap; vertical-align: middle; background-image: none; border: 1px solid transparent; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; cursor: pointer; -webkit-appearance: button; -webkit-transition: background-color .25s ease-in-out; -moz-transition: background-color .25s ease-in-out; -ms-transition: background-color .25s ease-in-out; -o-transition: background-color .25s ease-in-out; transition: background-color .25s ease-in-out;}
.general-form_wrapper .general-form .gform_button:hover{background-color: #0c6779;}
.general-form_wrapper .general-form .general-form-input.gfield.gfield_error{background: #fff; border: none; padding-left: 0!important; padding-right: 0!important; padding-bottom: 0!important; width: auto;}
.general-form_wrapper .general-form .general-form-input.gfield.gfield_error .gfield_label {color: #b74726; }
.general-form_wrapper .general-form .general-form-input.gfield.gfield_error .ginput_container + .gfield_description.validation_message {padding-top: 6px!important; margin-top: 0!important; padding-bottom: 0!important; padding: 5px!important; background: #b74726; color: #fff; width: 100%;}
.general-form_wrapper .general-form .validation_message {color: #b74726; font-weight: bold; letter-spacing: normal; }
.general-form_wrapper .general-form .general-form-input label{ font-size: 16px;}
.general-form_wrapper .general-form .general-form-input input{/*width: 100%;*/}
/*.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {width: 50%;}*/
.general-form_wrapper .general-form div.validation_error {font-size: 17px; margin: 20px 0 20px 0; color: #fff; background: #b74726; padding: 10px; line-height: 24px; }
.gform_wrapper .top_label .gfield_error {width: 100%; }
.gform_wrapper .top_label textarea.textarea {width: 100%; }
.general-form_wrapper .top_label .gfield_error .ginput_container {max-width: 100%!important; }
.general-form_wrapper .gfield_required {color: #b74726; margin-left: 4px; }
.general-form_wrapper .gform_footer.right_label, .general-form_wrapper .gform_footer.left_label, .general-form_wrapper .gform_footer.top_label {padding: 0; }
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {width: 97%; }
.general-form_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .general-form_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {margin-top: 0px; }
.gform_wrapper select { margin-bottom: 1px; padding-bottom: 2px!important; }

.gform_wrapper div.charleft { font-size: 0.85em; }

.general-form_wrapper .gform_footer input.button {font-size: 1em; width: auto; margin: 30px 0 0 0; display: block; }

.general-form_wrapper .gform_footer {position: relative;}
.general-form_wrapper .gform_footer input[type=submit] { margin: 0; white-space: normal;}
/*.general-form_wrapper .gform_ajax_spinner {padding-left: 0; position: absolute; right: 33%; top: 16px; }*/
.general-form_wrapper .gform_ajax_spinner {padding-left: 0; position: absolute; left: 0; bottom: -24px; }

.gform_confirmation_message {font-size: 24px; text-align: center; color: #008da9; margin-top: 30px;}

.printed-guides-wrap .gform_wrapper .top_label .gfield_error .ginput_container {max-width: 100%; }

.recaptchatable #recaptcha_image{height: auto!important;}

.theCaptcha{margin: 20px 0;}

.general-form-datepicker{width: 50%; float: left; clear: none !important;}

/**
 * Surrounding Form Background color
 * 
 * Printed Guide Request (2039)
 * FAM Application (2587)
 * Comments / Questions / Feedback (2008)
 * Keep Informed (2408)
 * Group Planning Resources (2589)
 */
.page-id-2039 .general-form_wrapper,
.page-id-2587 .general-form_wrapper,
.page-id-2008 .general-form_wrapper,
.page-id-2403 .general-form_wrapper,
.page-id-407 .general-form_wrapper,
.page-id-2589 .general-form_wrapper { background: #f1f1f1; padding: 15px 20px 30px 20px; }

.page-id-2039 .general-form_wrapper h2,
.page-id-2587 .general-form_wrapper h2,
.page-id-2008 .general-form_wrapper h2,
.page-id-2403 .general-form_wrapper h2,
.page-id-407 .general-form_wrapper h2,
.page-id-2589 .general-form_wrapper h2 { text-align: left; }

.gform_wrapper .ginput_complex .name_first, .gform_wrapper .ginput_complex .name_last {
  margin-right: 21px;
  width: 36%;

}
.gform_wrapper .ginput_complex .name_prefix {
  margin-right: 25px;
}
.general-form_wrapper .general-form .general-form-input label {
  padding: 5px 0 12px;
}
.general-form_wrapper .general-form .gfield_time_hour, .general-form_wrapper .general-form .gfield_time_minute {
	width: 25%;
}
.general-form_wrapper .general-form .gfield_time_hour label, .general-form_wrapper .general-form .gfield_time_minute label {
	display: inline;
}
.general-form_wrapper .general-form .gfield_time_hour input, .general-form_wrapper .general-form .gfield_time_minute input {
	margin: 0 10px;
	max-width: 70px;
}
.general-form_wrapper .general-form .gfield_time_ampm span {
	margin-left: 10px;
}
.general-form_wrapper .general-form .general-form-input ul.gfield_checkbox li label,
.general-form_wrapper .general-form .general-form-input ul.gfield_radio li label {
  padding: 0;
}
.gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"], .gform_wrapper .gfield_checkbox li input { margin-top: 4px; }
.gform_wrapper ul.gform_fields li {
  padding-bottom: 10px;
}

.general-form_wrapper .general-form .wide-input input {
  width: 97%;
}
/*Only available selector for plugin form output.... */
#input_5_4_5_container, #input_2_3_5_container, #input_1_2_5_container, #input_6_4_5_container  {
  clear: left;
}

/* jQuery validation */
.general-form_wrapper .general-form input.error,
.general-form_wrapper .general-form textarea.error,
.general-form_wrapper .general-form select.error { border-color: red; background-color: #ffe1e1; }
.general-form_wrapper .general-form label.error { display: block; color: red; padding: 0; }




/*Event form - hard-coded in plugin.*/

.eo-event-search {
	display: inline-block;
	width: 100%;
}

.eo-event-search ul {
	display: table!important;
}

.eo-event-search li {
	max-width: 300px;
	display: table-cell!important;
}
.eo-event-search li.category {
	width: 40%!important;
}
.eo-event-search li.date {
	width: 35%!important;
}
.eo-event-search li.submit {
	width: 25%!important;
	margin-top: 21px;
}
.eo-event-search li.submit button {
	width: 96%;
}



.eo-event-search input {
	padding: 4px!important;
	margin-right: 5px;
}

.eo-event-search li.show {
	display: none!important;
}

.eo-event-search ul li select {
	padding: 6px!important;
	width: 95%!important;
}

.eo-event-search ul li input.event-search-datepicker {
	margin: 2px!important;
}

.eo-event-search label {
	text-transform: uppercase;
	color: #FFBCF9;
	font-size: 14px;
	padding: 5px 0;
}
/*.eo-event-search .show label:after, .eo-event-search .category label:after, .eo-event-search .city label:after, .eo-event-search .date label:after {
	content: ":";
	width: 5px;
	display: inline-block;
}*/
.eo-event-search .event-search-datepicker {
	width: 44%;
}


.eo-event-search .submit button {
	text-transform: uppercase;
	background-color: #AFBE1D!important;
	border-radius: 0!important;
	color: #fff!important;
	padding: 5px;
	background-image: none;
	border: none;
	-webkit-transition: background-color .25s ease-in-out;
	  -moz-transition: background-color .25s ease-in-out;
	  -ms-transition: background-color .25s ease-in-out;
	  -o-transition: background-color .25s ease-in-out;
	  transition: background-color .25s ease-in-out;
}

.eo-event-search .submit button:hover {
	background-color: #7A1E6B!important;
}



/*-----------------END FORMS--------------------*/



@media screen and (max-width: 767px) {

	.general-form_wrapper .general-form .gfield_time_hour input, .general-form_wrapper .general-form .gfield_time_minute input {
		margin:0;
	}
}

